Commit 2a59b22a authored by Guilhem Saurel's avatar Guilhem Saurel

[wip/qt-osgqt] fix PLIST for both Qt versions

parent df2b6eaf
......@@ -20,6 +20,9 @@ CMAKE_ARGS+= -DDESIRED_QT_VERSION=${QT_SELECT}
CMAKE_ARGS+= -DLIB_POSTFIX=""
CMAKE_PREFIX_PATH= ${PREFIX.openscenegraph}
PLIST_SRC+= ${PKGDIR}/PLIST
PLIST_SRC+= ${PKGDIR}/PLIST.${PKG_ALTERNATIVE.qt}
include ../../wip/openscenegraph/depend.mk
include ../../mk/sysdep/qt.mk
include ../../mk/sysdep/cmake.mk
......
......@@ -5,7 +5,3 @@ include/osgQt/QFontImplementation
include/osgQt/QGraphicsViewAdapter
include/osgQt/QWebViewImage
include/osgQt/QWidgetImage
lib/libosgQt5.so
lib/libosgQt5.so.145
lib/libosgQt5.so.3.6.5
lib/pkgconfig/openscenegraph-osgQt5.pc
lib/libosgQt.so
lib/libosgQt.so.145
lib/libosgQt.so.3.6.5
lib/pkgconfig/openscenegraph-osgQt.pc
lib/libosgQt5.so
lib/libosgQt5.so.145
lib/libosgQt5.so.3.6.5
lib/pkgconfig/openscenegraph-osgQt5.pc
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment